{
  "myisa.welcome_back": "Welcome Back!",
  "myisa.please_sign_in": "Please sign in to your account",
  "myisa.back_to_login": "Back to Log In",
  "myisa.check_your_email": "Check your email",
  "myisa.enter_email_to_receive_link": "Please enter your email address to receive a password reset link.",
  "myisa.forgot_password_title": "Forgot Password",
  "myisa.password_changed_subtitle": "Log in to your account with your new password.",
  "myisa.password_changed_title": "Password changed",
  "myisa.reset_password_error": "An error occurred while resetting the password. Please try again.",
  "myisa.reset_password_failed": "Password reset failed. Please try again later.",
  "myisa.reset_password_subtitle": "Please enter a new password",
  "myisa.reset_password_title": "Reset Password",
  "myisa.we_have_sent_link_part_1": "We've sent an email to",
  "myisa.we_have_sent_link_part_2": "with a link to reset your password. Click the link in the email to complete the password reset.",
  "myisa.credential_login": "Log in with email & password",
  "myisa.login_failed": "Login failed",
  "myisa.password_reset_success_message": "Password reset link sent to your email.",
  "myisa.login_password_forgot": "Forgot your password?",
  "myisa.login_et_user_email_invalid": "Invalid email address"
}
